FILE(REMOVE_RECURSE
  "TestThreeDDistortionModel_automoc.cpp"
  "ThreeDDistortionModel_automoc.cpp"
  "CMakeFiles/ContinuousBuild"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/ContinuousBuild.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
